{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "potell:billboard",
      "materials": {
        "default": "entity"
      },
      "textures": {
        "default": "textures/entity/billboard/rules.png"
      },
      "geometry": {
        "default": "geometry.billboard"
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}
